.footer-container {
    display: inline-flex;
    width: 100%;
    clear: both;
    position: absolute;
    bottom: 0;
    height: 200px;
    flex-wrap: wrap;
    left: 0;
    box-shadow: 0px -10px 17px -20px rgba(0, 0, 0, 0.75);
}

.content-wrap {
    padding-bottom: 200px;
}

.main-container {
    position: relative;
    min-height: 90vh;
    padding-bottom: 200px;
}
